.uvcustom-twocols .uvcol-wrapper {
    display: flex;
    max-width: var(--global_max_width);
    margin: auto;
    padding-top: 4.7em;
    padding-bottom: 4.7em;
    justify-content: space-between;
}

.uvcustom-twocols .uv-col-50 {
    width: calc(40% - 10px);
    display: flex;
    justify-content: center;

}

.uvcustom-twocols .uv-col-50.col-fix-60 {
    width: 60%;
}

.uvcustom-twocols .uv-col-50-content-wrapper {
    max-width: 650px;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}


.uvcustom-twocols .uv-invert-order .uvcol-wrapper {
    flex-direction: row-reverse;
    justify-content: space-between;
}

.uvcustom-twocols .uvbg-section {

    background-repeat: repeat;
}

.uvcustom-twocols .uv-two-cols-title {
    text-transform: uppercase;
}

/* Carousel Styles*/
.uvcustom-twocols .carouse-section-swiper {
    max-width: 100%;
}

.uvcustom-twocols .carouse-section-swiper .swiper-button-next {
    right: 0px;
}

.uvcustom-twocols .carouse-section-swiper .swiper-button-prev {
    left: 0px;

}

.uvcustom-twocols .carouse-section-swiper .swiper-button-next::after {

    font-size: 30px;
}

.uvcustom-twocols .carouse-section-swiper .swiper-button-prev::after {

    font-size: 30px;
}

.uvcustom-twocols .uv-swiper .swiper-slide {

    padding-left: 1px;
    padding-right: 1px;
    transition: all ease-in-out .35s;
    min-height: 700px;
    max-height: 700px;
}

.overlay-text {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    text-align: center;
    z-index: 21;
    /* background: #00000000; */
    color: #000;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.74) 100%);
}

.overlay-text span {
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
}

.overlay-text span {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0px;
    bottom: 40px;
}

.uvcustom-twocols .uv-swiper .swiper-slide:hover {
    width: 70% !important;
}

.uvcustom-twocols .uv-swiper .is-not-hover {
    width: 30% !important;
}

.uvcustom-twocols .uv-card-carousel-section {
    width: 100%;
    position: relative;
    height: 100%;
}

.uvcustom-twocols .uv-card-carousel-section::before {
    content: "";

}

.uvcustom-twocols .uv-card-carousel-section img {

    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Simple Image */
.uvcustom-twocols .uv-simple-square-ratio {
    width: 100%;
    /* Set the width to any desired value */
    position: relative;
    max-width: 650px;

}

.uvcustom-twocols .uv-simple-square-ratio::before {
    content: "";
    display: block;
    padding-top: 100%;

}

.uvcustom-twocols .uv-simple-square-ratio img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.uvcustom-twocols .uv-newsletter-section {
    padding-right: 30px;
    padding-left: 30px;
}

@media(max-width: 1280px) {
    .uvcustom-twocols:has(.uv-col-50.col-fix-60) .uv-col-50{
        width: calc(50% - 10px);
    }
    .uvcustom-twocols .uv-col-50-content-wrapper{
        padding-right: 0;
        padding-left: 30px;
    }
}

@media(max-width: 768px) {
    .uvcustom-twocols .uv-invert-order .uvcol-wrapper {
        flex-direction: column-reverse;
        padding-left: 20px;
        padding-right: 20px;
    }

    .uvcustom-twocols .uvcol-wrapper {
        flex-direction: column-reverse;
        padding-left: 20px;
        padding-right: 20px;
    }

    .uvcustom-twocols .uv-col-50 {
        width: 100%;
    }

    .uvcustom-twocols:has(.uv-col-50.col-fix-60) .uv-col-50{
        width: 100%;
    }

    .uvcustom-twocols .uv-col-50-content-wrapper {

        padding-top: 40px;
    }

    .uvcustom-twocols .uv-section-inner {
        padding-left: 1.2em;
        padding-right: 1.2em;

    }

    .uvcustom-twocols .uv-simple-square-ratio {
        max-width: 100%;
    }

    .uvcustom-twocols .uv-col-50-content-wrapper {
        max-width: 100%;
    }

    .uvcustom-twocols .uv-col-50-content-wrapper {
        padding-left: 0px;
        padding-right: 0px;
    }

    .uvcustom-twocols .uv-newsletter-home {

        padding-left: 40px;
        padding-right: 40px;
    }
}

@media(max-width: 614px) {
    .uvcustom-twocols .uv-newsletter-form {

        padding: 40px 40px;
    }
}



.uvcustom-twocols .gallery-popup .swiper-slide {
    display: flex;
    flex-direction: column;
    gap: 10px;
}